diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -3998,27 +3998,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Redcar and Cleveland
+    // Tower Hamlets
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;RedcarAndCleveland">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;TowerHamlets">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Redcar and Cleveland</rdfs:label>
-      <skos:definition>The unitary authority of Redcar and Cleveland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Tower Hamlets</rdfs:label>
+      <skos:definition>The London borough of Tower Hamlets in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Redcar and Cleveland</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tower Hamlets</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RCC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TWH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Redcar and Cleveland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-RCC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RCC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;RedcarAndCleveland"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;RedcarAndCleveland"/>
+      <skos:definition>subdivision code for the London borough of Tower Hamlets in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-TWH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TWH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;TowerHamlets"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;TowerHamlets"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4028,27 +4028,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Staffordshire
+    // Warwickshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Staffordshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Warwickshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Staffordshire</rdfs:label>
-      <skos:definition>The two-tier county of Staffordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Warwickshire</rdfs:label>
+      <skos:definition>The two-tier county of Warwickshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Staffordshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Warwickshire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WAR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Staffordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-STS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Staffordshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Staffordshire"/>
+      <skos:definition>subdivision code for the two-tier county of Warwickshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WAR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WAR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Warwickshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Warwickshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4058,27 +4058,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tameside
+    // Walsall
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Tameside">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Walsall">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tameside</rdfs:label>
-      <skos:definition>The metropolitan district of Tameside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Walsall</rdfs:label>
+      <skos:definition>The metropolitan district of Walsall in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tameside</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Walsall</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TAM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WLL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Tameside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-TAM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TAM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Tameside"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Tameside"/>
+      <skos:definition>subdivision code for the metropolitan district of Walsall in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WLL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WLL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Walsall"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Walsall"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4088,27 +4088,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Wigan
+    // Derbyshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wigan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Derbyshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Wigan</rdfs:label>
-      <skos:definition>The metropolitan district of Wigan in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Derbyshire</rdfs:label>
+      <skos:definition>The two-tier county of Derbyshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wigan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Derbyshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WGN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DBY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Wigan in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WGN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WGN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wigan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wigan"/>
+      <skos:definition>subdivision code for the two-tier county of Derbyshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-DBY</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DBY</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Derbyshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Derbyshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4118,27 +4118,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Blackburn with Darwen
+    // Dorset
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;BlackburnWithDarwen">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Dorset">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Blackburn with Darwen</rdfs:label>
-      <skos:definition>The unitary authority of Blackburn with Darwen in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Dorset</rdfs:label>
+      <skos:definition>The two-tier county of Dorset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Blackburn with Darwen</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dorset</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BBD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DOR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Blackburn with Darwen in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BBD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BBD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;BlackburnWithDarwen"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;BlackburnWithDarwen"/>
+      <skos:definition>subdivision code for the two-tier county of Dorset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-DOR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DOR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Dorset"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Dorset"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4148,27 +4148,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Brent
+    // Enfield
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Brent">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Enfield">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Brent</rdfs:label>
-      <skos:definition>The London borough of Brent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Enfield</rdfs:label>
+      <skos:definition>The London borough of Enfield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Brent</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Enfield</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BEN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ENF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Brent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BEN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BEN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Brent"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Brent"/>
+      <skos:definition>subdivision code for the London borough of Enfield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-ENF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ENF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Enfield"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Enfield"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4178,27 +4178,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bolton
+    // Gateshead
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bolton">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Gateshead">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bolton</rdfs:label>
-      <skos:definition>The metropolitan district of Bolton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Gateshead</rdfs:label>
+      <skos:definition>The metropolitan district of Gateshead in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bolton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gateshead</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BOL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-GAT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Bolton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BOL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BOL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bolton"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bolton"/>
+      <skos:definition>subdivision code for the metropolitan district of Gateshead in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-GAT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-GAT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Gateshead"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Gateshead"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4208,27 +4208,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bracknell Forest
+    // Hammersmith and Fulham
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;BracknellForest">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;HammersmithAndFulham">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bracknell Forest</rdfs:label>
-      <skos:definition>The unitary authority of Bracknell Forest in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Hammersmith and Fulham</rdfs:label>
+      <skos:definition>The London borough of Hammersmith and Fulham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bracknell Forest</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hammersmith and Fulham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BRC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HMF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Bracknell Forest in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-BRC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BRC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;BracknellForest"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;BracknellForest"/>
+      <skos:definition>subdivision code for the London borough of Hammersmith and Fulham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-HMF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HMF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;HammersmithAndFulham"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;HammersmithAndFulham"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4238,27 +4238,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Central Bedfordshire
+    // Knowsley
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;CentralBedfordshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Knowsley">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Central Bedfordshire</rdfs:label>
-      <skos:definition>The unitary authority of Central Bedfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Knowsley</rdfs:label>
+      <skos:definition>The metropolitan district of Knowsley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central Bedfordshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Knowsley</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CBF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KWL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Central Bedfordshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-CBF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CBF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;CentralBedfordshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;CentralBedfordshire"/>
+      <skos:definition>subdivision code for the metropolitan district of Knowsley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-KWL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KWL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Knowsley"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Knowsley"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4268,27 +4268,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cumbria
+    // Lancashire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Cumbria">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Lancashire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cumbria</rdfs:label>
-      <skos:definition>The two-tier county of Cumbria in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Lancashire</rdfs:label>
+      <skos:definition>The two-tier county of Lancashire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cumbria</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lancashire</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CMA">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LAN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Cumbria in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-CMA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CMA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Cumbria"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Cumbria"/>
+      <skos:definition>subdivision code for the two-tier county of Lancashire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LAN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LAN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Lancashire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Lancashire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4298,27 +4298,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Camden
+    // Lewisham
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Camden">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Lewisham">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Camden</rdfs:label>
-      <skos:definition>The London borough of Camden in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Lewisham</rdfs:label>
+      <skos:definition>The London borough of Lewisham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Camden</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lewisham</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CMD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LEW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Camden in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-CMD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CMD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Camden"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Camden"/>
+      <skos:definition>subdivision code for the London borough of Lewisham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LEW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LEW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Lewisham"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Lewisham"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -4328,27 +4328,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Croydon
+    // Lincolnshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Croydon">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Lincolnshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Croydon</rdfs:label>
-      <skos:definition>The London borough of Croydon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Lincolnshire</rdfs:label>
+      <skos:definition>The two-tier county of Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Croydon</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lincolnshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CRY">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LIN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Croydon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-CRY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CRY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Croydon"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Croydon"/>
+      <skos:definition>subdivision code for the two-tier county of Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LIN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LIN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Lincolnshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Lincolnshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
